input:
  things:
    name: things
    value_type: str
    description: 所求之事
  pray:
    name: pray
    value_type: str
    description: 祈祷
output:
  ret1:
    name: ret1
    value_type: str
    description: 本卦
  ret2:
    name: ret2
    value_type: str
    description: 变卦
